lastAccountName: kislotnij
timestamps:
  login: 1551028331479
  lastteleport: 1551010518914
  logout: 1551028361178
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 2764.5
  y: 65.0
  z: 2312.5
  yaw: -106.46945
  pitch: 53.699768
money: '5028.58000000000000015'
logoutlocation:
  world: world
  x: 2688.403900017171
  y: 91.66718758418357
  z: 2289.458697811985
  yaw: 147.15256
  pitch: 21.504793
homes:
  home:
    world: world
    x: 703.9654353324026
    y: 78.0
    z: 1526.4010177876637
    yaw: -30.890331
    pitch: 14.131958
godmode: false
